Skip to main content
Topic: Album Art Downloader XUI (Read 1490198 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: Album Art Downloader XUI

Reply #2975
Why 4.7.2 and not 4.8? Installing 4.7.2 requires 4.0 -> 4.7 -> 4.7.2, while 4.8 requires 4.0 -> 4.8.

Re: Album Art Downloader XUI

Reply #2976
Why 4.7.2 and not 4.8? Installing 4.7.2 requires 4.0 -> 4.7 -> 4.7.2, while 4.8 requires 4.0 -> 4.8.

Yes, that message is out of date. It is Framework 4.7 that should be installed, not 3.5.

4.8 might work just fine, but given that running things in wine can be quite finicky, I figured I would have the best chance using the version specified. My closest options within winetricks were 4.7.1 or 4.7.2. I tried the latter.

Re: Album Art Downloader XUI

Reply #2977
Installing 4.8 in Wine is a lot less troublesome at this point than 4.7.2. And if you have esync or fsync enabled, it goes pretty quickly, too. Or maybe my current system is just that much faster than my previous one.

Re: Album Art Downloader XUI

Reply #2978
Hello,

I really love your program you made Alex, but right now I have a problem that happened just out of nowhere.
When I try to download a cover, it just gives me an error message that the file cannot be saved because the "file cannot be found"
The error only occurs at v1.04 and above. v1.03 works perfectly fine but It's outdated.

Do you know why it's causing this error message? Will be much appreciated!

Edit: Never mind, fixed it. It was just Windows Security that prevented it.

Re: Album Art Downloader XUI

Reply #2979
I'm taking some seconds to post an acknowledgement message. I've used this wonderful tool for years, it was about time to do so :)
THANKS !

 
SimplePortal 1.0.0 RC1 © 2008-2020